---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-29T13:35:37Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://fda29ee0-569b-4409-a910-833153394f1f"
documentDescribes:
- "SPDXRef-Project-Unmanaged-jkube-website-publish-aba2f0560396a9c751b5f70a7ed1094220020aea"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-jkube-website-publish-aba2f0560396a9c751b5f70a7ed1094220020aea"
  copyrightText: "Copyright (c) 2013 present, Facebook, Inc.\nCopyright (c) Eclipse\
    \ Foundation\nCopyright (c) Facebook, Inc. and its affiliates"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jkube-website-publish"
  summary: "NONE"
  versionInfo: "aba2f0560396a9c751b5f70a7ed1094220020aea"
